Subject: Re: [PATCH v3 00/17] fsck: better "invalid object" error reporting

From: Junio C Hamano <[email-masked]>
Date: Fri, 28 May 2021 09:18:42 +0900

Jonathan Tan <[email-masked]> writes:

> My main comment as a reviewer is I think that there are a lot of
> unrelated changes in this patch set ...

Thanks for reviewing.  I share the same feeling, not specifically
about this series, but I find that "doing too many while-at-it
changes" is shared among the topics by the same author, and I often
wish each topic were more focused.